.logo img {
    max-width: 200px; /* Adjust this value to your desired width */
    height: auto;
    width: auto;
}

.header_part .logo img {
    max-width: 200px; /* Adjust this value to your desired width */
    height: auto;
    width: auto;
}

/* For admin panel logo */
.brand-link img {
    max-width: 32px;
    height: auto;
}